/* ---------------------------------------------- /*
 * General styles
/* ---------------------------------------------- */

body {
    background: #FFF;
    font: 300 16px/1.8 'Raleway', sans-serif;
    color: #6F6F6F;
    text-align: center;
}

b,
strong {
    font-weight: 400;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #19B5FE;
}

a:hover {
    color: #1C92C9;
}

#map {
    width: 100%;
    height: 300px;
}

.row {
    margin: 0 !important;
}


/************** MENU  **********************/

.navbar-default {
    background-color: transparent!important;
    border-color: transparent!important;
    margin-top: 1.8em;
}

.navbar-default .navbar-nav > li > a {
    color: #FFF;
    opacity: 0.8;
    font-size: 18px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #FFF;
    background-color: transparent;
    opacity: 1;
    border-bottom: 1px solid #fff;
}


/* Transition elsements
------------------------------------------------- */

a,
.btn,
.form-control {
    -webkit-transition: all 0.125s ease-in-out 0s;
    -moz-transition: all 0.125s ease-in-out 0s;
    -ms-transition: all 0.125s ease-in-out 0s;
    -o-transition: all 0.125s ease-in-out 0s;
    transition: all 0.125s ease-in-out 0s;
}


/* Reset box-shadow
------------------------------------------------- */

.btn,
.form-control,
.form-control:hover,
.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* ----- Typography ------------------------------------------------- */

h1,
h2,
h3,
h4 {
    font-family: 'Raleway', sans-serif;
    line-height: 1.2;
    color: inherit;
    margin: 0 0 15px;
    color: #fff;
}

h1 {
    font-size: 30px;
    margin: 0 0 25px;
}

h2 {
    font-size: 42px;
    font-weight: 300;
    color: #008c74;
}

h2 span {
    color: #004c66;
}

h3 {
    font-size: 20px;
    color: #242424;
}

h4 {
    font-size: 18px;
}

.btn,
.form-control {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
}


/* ---------------------------------------------- /*
 * General rules
/* ---------------------------------------------- */

.container {
    max-width: 1000px;
}

.subtitle {
    margin: 0 0 30px;
}

.subtitle p {
    font-size: 18px;
}

.header-deveider {
    border-top: 1px solid #898989;
    width: 60px;
    height: 5px;
    margin: 0 auto 15px;
    /* border-bottom: 1px solid #898989; */
}

.intro {
    color: #fff;
    height: 700px;
    width: 100%;
    padding: 0em 0 13em 0;
    background-attachment: fixed;
    background-image: url("../images/overlay.png"), url("../images/bg.jpg");
    background-position: center top;
    background-size: contain, cover;
    line-height: 1.75;
}

.intro h2 {
    font-size: 42px;
    font-weight: 300;
    color: #fff;
}

.intro span {
    /*    background-color: rgba(0,0,0,  0.2); */
    width: auto;
    color: #fff;
    padding: 10px;
}

.header {
    font-size: 24px;
    margin: 8em 0;
}

.fondo-gris {
    background-color: #f3f3f3;
}

.fondo-blanco {
    background-color: #fff;
}

.fondo-catedra {
    padding: 15px 0px;
    background-attachment: fixed;
    background-image: url("../images/overlay.png"), url("../images/bg.jpg");
    background-position: center top;
    background-size: contain, cover;
}

.fondo-catedra img {
    width: 25%;
    margin: auto;
}

.about {
    background: #fff;
    padding: 40px 0;
    font-size: 16px;
}

.inicio {
    padding-top: 2em;
}

.footer {
    background-attachment: fixed;
    background-image: url("../images/overlay.png"), url("../images/bg.jpg");
    background-position: bottom top;
    background-size: contain, cover;
    color: #fff;
    padding: 30px 0px 0px;
    font-size: 16px;
}

.footer-logo {
    max-width: 150px;
    margin: 30px 10px 60px;
}

.features {
    background: #FFF;
    padding: 90px 0;
}

.features-item {
    padding: 15px 0 30px;
}

.features-item p {
    text-align: center;
    line-height: 2em;
    /*    background: #f3f3f3; */
    margin-bottom: 30px;
}

.features-item-icon {
    border: #4B4B4B solid 1px;
    width: 130px;
    height: 130px;
    margin: 0 auto 30px;
    font-size: 33px;
    line-height: 130px;
    border-radius: 50%;
    position: relative;
}

.features-item-icon:after {
    content: " ";
    position: absolute;
    z-index: -1;
    top: 1px;
    left: 1px;
    right: 1px;
    bottom: 1px;
    border: #ffffff solid 8px;
    font-size: 33px;
    line-height: 130px;
    border-radius: 50%;
}

.logo_ciberseg {
    max-width: 15em;
    margin-right: 3em;
    margin-top: 3em
}

.logo_dars {
    max-width: 18em;
    margin-top: 3em
}

#noticias {
    font-size: 16px;
    padding: 3em 0;
}

#noticias h3 {
    background-color: #f3f3f3;
    padding: 0.7em;
    border-left: 1px solid #7d7d7d;
    border-right: 1px solid #7d7d7d;
}

#noticias b {
    font-weight: 600;
    font-size: 15px;
}

.pull-left {
    text-align: left;
}

.btn {
    color: #008C74;
    border: 1px solid #008C74;
    background: transparent none repeat scroll 0% 0%;
    transition: color 200ms ease-in-out 0s, background-color 200ms ease-in-out 0s;
    width: 15em;
    padding: 5px 0px;
    cursor: pointer;
    margin: auto;
    border-radius: 1px;
    margin-top: 20px;
    font-size: 1.2em;
}

.btn:visited {
    color: #008C74;
    border: 1px solid #008C74;
    background: transparent none repeat scroll 0% 0%;
    transition: color 200ms ease-in-out 0s, background-color 200ms ease-in-out 0s;
    padding: 5px 0px;
    cursor: pointer;
    margin: auto;
    border-radius: 2px;
}

.btn:hover {
    color: #293B51;
    background: transparent none repeat scroll 0% 0%;
    border: 1px solid #293B51;
    border-radius: 2px;
    cursor: pointer;
    box-shadow: none;
}


/* ---------------------------------------------- /*
 * Media  Responsive
/* ---------------------------------------------- */

@media (max-width: 767px) {
    .features {
        padding: 90 0 60px;
    }
    .features-item {
        margin: 0 auto 30px;
    }
    .subscription-form .input-box {
        margin: auto;
        width: 80%;
        margin-bottom: 10px;
    }
    .about {
        background: #FFF none repeat scroll 0% 0%;
        padding: 40px 0px;
        font-size: 0.9em;
    }
    .logo {
        margin-top: 100px;
    }
    .titulo-banner {
        font-size: 0.9em !important;
    }
    .header {
        font-size: 1.0em !important;
    }
    h1 {
        font-size: 2em !important;
    }
    .botones-banner {
        display: none;
    }
    .subtitle p {
        font-size: 0.9em;
    }
}
